timeout 100
menu hshift 0
menu width 82

menu title ISO-Main
include stdmenu.cfg

label live
        menu label ^Live system
        linux /live/vmlinuz
        initrd /live/initrd.img
        append boot=live config locales=en_US.UTF-8

label live-ram
        menu label ^Live system (ToRam)
        menu default
        linux /live/vmlinuz
        initrd /live/initrd.img
        append boot=live config toram locales=en_US.UTF-8

menu begin advanced
	menu title Advanced options
	include stdmenu.cfg

	label live-failsafe
		menu label ^Live (amd64 failsafe)
		linux /live/vmlinuz
		initrd /live/initrd.img
		append boot=live components memtest noapic noapm nodma nomce nolapic nomodeset nosmp nosplash vga=788

	label mainmenu
		menu label ^Back..
		menu exit


menu clear
